## Build
{% if build.metadata['android.version'] is defined %}
* Android Version: {{ build.metadata['android.version'] }}
{% endif %}
{% if build.metadata['kernel_version'] is defined %}
* kernel: {{ build.metadata.kernel_version }}
{% endif %}
* git: {{ build.metadata.git_repo }}
{% if build.metadata['git_ref'] is defined %}
* git branch: {{ build.metadata.git_ref }}
{% endif %}
{% if build.metadata['git_branch'] is defined %}
* git branch: {{ build.metadata.git_branch }}
{% endif %}
{% if build.metadata['git_sha'] is defined %}
* git commit: {{ build.metadata.git_sha }}
{% endif %}
{% if build.metadata['git_commit'] is defined %}
* git commit: {{ build.metadata.git_commit }}
{% endif %}
* git describe: {{ build.version }}
* test details: {{ build_url }}

